.example-full-width {
  width: 100%;
}
.form-row{
  margin: 0px 0px 20px 0px;

}
label.compteformtype{
  font-size: 13px;
  background: #0082ca;
  border: #0082ca;
  margin: 3px;
}
label.compteformtype.active{
  font-size: 13px;
  background: #018ddb!important;
  border: #018ddb!important;
  border-radius: 6px!important;

}
